#blog-content .entry {
    border-top: 5px solid #BCC0D3;
    margin-top: 20px;
}

#blog-table {
   width: 100%;
}

#blog-content {
   vertical-align: top;
   
}

.meta {
	background-color: #EEE;
	padding: .5em 1.0em;
	margin-bottom: .75em;
	border: 1px solid #DDD;
}

.meta p {
	margin: 0;
	padding: 0;
	font-size: 1em !important;
}

#author {
	text-transform: uppercase;
}

#datetimecategoriestags {
	font-size: .85em;
}

#socialtags {
	float: right;
	margin-top: -5px;
}

#blog-content h1 a {
	color: #2C7CC2;
	text-decoration: none;
}

#blog-content h1 a:hover {
	text-decoration: underline;
}


#blog-content h2 a:link,
#blog-content h2 a:visited,
#blog-content h2 a:active 
{
	color: #E45F46;
}

#blog-content h2 a:hover {
	color: #1F4877;
}







#blog-sidebar {
   vertical-align: top;
   width: 250px;
   /*background-color: #EEE;*/
   padding-left: 35px;
}

#blog-sidebar h2 {
	margin-top: 1.25em;
	margin-bottom: .25em;
	padding-bottom: 0;
}



#blog-sidebar a {
}
#blog-sidebar a:hover {
}

#blog-sidebar #calendar {
}
#blog-sidebar #calendar-sidebar {
}

.rsb-articles li {
	padding-bottom: .7em;
}

ul.rsb-articles {
	margin-top: 0;
	padding-top: 0;
	padding-left: 0px;
	margin-left: 0px;
	margin-bottom: 0;
	padding-bottom: 0;
	list-style-type: none;
}

h2#leave_comment  {
	clear: both;
	padding-top: .75em;
}

div.comment {
	margin-bottom: 1em;
}

#comments li,
#anonymous_author 
{
	padding-bottom: 14px;
}

#comments ol {
	margin-left: 10px;
}

#comment_form input, #comment_form textarea, #contact-table input, #contact-table textarea {
	padding: 5px; width: 360px; font-size: 1.2em; color: #999; margin-bottom: .5em;
	background-color: #f9f9f9;
}

#comment_form textarea, #contact-table {
	height: 230px;
}

#comment_form td, #contact-table td {
	vertical-align: middle;
}


input#send,
td#comment_submit_btn > input {
	background-color: buttonface !important;
	width: 170px;
	color: #333;
}


/*  pagination */
div.pagination {
  margin-top: 2em;
  background: #f6f6f6;
  border: 1px solid #ccc;
  text-align: center;
  padding: 1em;
  font-size: 14px;
  margin-bottom: 1em;
}
div.pagination a, div.pagination span {
  padding: .2em .3em;
}
div.pagination span.disabled {
  color: #AAA;
}
div.pagination span.current {
  font-weight: bold;
  background-color: #dddddd;
}
div.pagination a {
  text-decoration: none;
  color: black;
}
div.pagination a:hover, div.pagination a:focus {
  text-decoration: underline;
}

